{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.mutant_zombie_piglin_armor.idle": {
      "loop": true,
      "bones": {
        "bone17": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*20)*5)"
          ]
        },
        "bone18": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*20)*5)"
          ]
        },
        "bone19": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*20)*5)"
          ]
        },
        "bone2": {
          "rotation": [
            "0-math.abs(math.sin(query.modified_distance_moved*20)*2)",
            0,
            0
          ]
        },
        "bone4": {
          "rotation": ["0+math.abs(math.sin(query.life_time*45)*15)", 0, 0]
        },
        "bone3": {
          "rotation": [
            "0-math.abs(math.sin(query.modified_distance_moved*20)*2)",
            0,
            0
          ]
        },
        "bone5": {
          "rotation": ["0+math.abs(math.sin(query.life_time*45)*15)", 0, 0]
        },
        "bone6": {
          "rotation": ["0+math.abs(math.sin(query.life_time*45)*5)", 0, 0]
        },
        "bone7": {
          "rotation": ["0+math.abs(math.sin(query.life_time*45)*5)", 0, 0]
        }
      }
    }
  }
}
